This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 859860

Summary: Selecting poweroff results in logout rather then poweroff
Product: [Fedora] Fedora Reporter: Hans de Goede <hdegoede>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: fmuellner, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-09-25 04:22:54 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Hans de Goede 2012-09-24 04:40:05 EDT
Hi,

The Summary says it all, this started happening after applying all the latest F-18 updates. May be related to systemd 191 ... ?

Regards,

Hans
Comment 1 Hans de Goede 2012-09-25 04:22:54 EDT
Setting selinux to permissive fixes this,  so this seems to be a bad interaction between the new systemd and selinux, which is being tracked in bug 859614, marking this one as a dup.

*** This bug has been marked as a duplicate of bug 859614 ***